apiVersion: v1
kind: Service
metadata:
  namespace: imxc
  name: elasticsearch-headless
  labels:
    app: elasticsearch
spec:
  clusterIP: None
  selector:
    app: elasticsearch
  ports:
  - name: transport
    port: 9300
